<!DOCTYPE html>
<html>

<head>
    {% block head %}
    <meta charset="utf-8" />
    <title>{% block title %}{% endblock %}</title>

    <link rel="preload" as="style" href="{{ url_for('static', filename='site-min.css') }}" />
    <link rel="preload" as="style" href="{{ url_for('static', filename='normalize-min.css') }}" />
    <link rel="preload" as="style" href="{{ url_for('static', filename='style-min.css') }}" />
    <link rel="preload" as="script" href="{{ url_for('static', filename='donate-min.js') }}" />

    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='site-min.css') }}" />
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='normalize-min.css') }}" />
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='style-min.css') }}" />

    <link rel="apple-touch-icon" sizes="57x57" href="{{ url_for('static', filename='apple-touch-icon-57x57.png') }}">
    <link rel="apple-touch-icon" sizes="60x60" href="{{ url_for('static', filename='apple-touch-icon-60x60.png') }}">
    <link rel="apple-touch-icon" sizes="72x72" href="{{ url_for('static', filename='apple-touch-icon-72x72.png') }}">
    <link rel="apple-touch-icon" sizes="76x76" href="{{ url_for('static', filename='apple-touch-icon-76x76.png') }}">
    <link rel="apple-touch-icon" sizes="114x114" href="{{ url_for('static', filename='apple-touch-icon-114x114.png') }}">
    <link rel="apple-touch-icon" sizes="120x120" href="{{ url_for('static', filename='apple-touch-icon-120x120.png') }}">
    <link rel="apple-touch-icon" sizes="144x144" href="{{ url_for('static', filename='apple-touch-icon-144x144.png') }}">
    <link rel="apple-touch-icon" sizes="152x152" href="{{ url_for('static', filename='apple-touch-icon-152x152.png') }}">
    <link rel="apple-touch-icon" sizes="180x180" href="{{ url_for('static', filename='apple-touch-icon-180x180.png') }}">
    <link rel="icon" type="image/png" href="{{ url_for('static', filename='favicon-32x32.png') }}" sizes="32x32">
    <link rel="icon" type="image/png" href="{{ url_for('static', filename='favicon-96x96.png') }}" sizes="96x96">
    <link rel="icon" type="image/png" href="{{ url_for('static', filename='favicon-16x16.png') }}" sizes="16x16">

    <meta name="apple-mobile-web-app-title" content="KiCad Website">
    <meta name="application-name" content="KiCad Website">
    <meta name="msapplication-TileColor" content="#2b5797">
    <meta name="msapplication-TileImage" content="{{ url_for('static', filename='mstile-144x144.png') }}">
    <meta name="theme-color" content="#ffffff"> {% endblock %}
</head>

<body>
    <div class="body-content">
        {% block content %} {% endblock %}
    </div>

    <footer>
        <script src="https://code.jquery.com/jquery-3.6.0.slim.min.js" integrity="sha256-u7e5khyithlIdTpu22PHhENmPcRdFiHRjhAuHcs05RI=" crossorigin="anonymous"></script>
        <script src="https://js.stripe.com/v3/"></script>
        <script src="{{ url_for('static', filename='donate-min.js') }}" ></script>
    </footer>
</body>

</html>
